import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGVn = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M177.2 0h708.6v708.7H177.2z"
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    clipPath: "url(#prefix__a)",
    transform: "translate(-128) scale(.72249)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#da251d",
      d: "M0 0h1063v708.7H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#ff0",
      d: "m661 527.5-124-92.6-123.3 93.5 45.9-152-123.2-93.8 152.4-1.3L536 129.8 584.3 281l152.4.2-122.5 94.7L661 527.5z"
    })]
  })]
}));

export { FGVn };